<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="GUIDLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="GUIDLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="GUIDLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>178, 171</value>
  </data>
  <data name="GUIDLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>21, 13</value>
  </data>
  <data name="GUIDLabel.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="GUIDLabel.Text" xml:space="preserve">
    <value>ID:</value>
  </data>
  <data name="&gt;&gt;GUIDLabel.Name" xml:space="preserve">
    <value>GUIDLabel</value>
  </data>
  <data name="&gt;&gt;GUIDLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GUIDLabel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;GUIDLabel.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <metadata name="BEZEICHNUNGLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <data name="BEZEICHNUNGLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="BEZEICHNUNGLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>241, 171</value>
  </data>
  <data name="BEZEICHNUNGLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>76, 13</value>
  </data>
  <data name="BEZEICHNUNGLabel.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="BEZEICHNUNGLabel.Text" xml:space="preserve">
    <value>Bezeichnung:</value>
  </data>
  <data name="&gt;&gt;BEZEICHNUNGLabel.Name" xml:space="preserve">
    <value>BEZEICHNUNGLabel</value>
  </data>
  <data name="&gt;&gt;BEZEICHNUNGLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;BEZEICHNUNGLabel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;BEZEICHNUNGLabel.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <metadata name="SQL_PROVIDERLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <data name="SQL_PROVIDERLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="SQL_PROVIDERLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>178, 212</value>
  </data>
  <data name="SQL_PROVIDERLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>52, 13</value>
  </data>
  <data name="SQL_PROVIDERLabel.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="SQL_PROVIDERLabel.Text" xml:space="preserve">
    <value>Provider:</value>
  </data>
  <data name="&gt;&gt;SQL_PROVIDERLabel.Name" xml:space="preserve">
    <value>SQL_PROVIDERLabel</value>
  </data>
  <data name="&gt;&gt;SQL_PROVIDERLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;SQL_PROVIDERLabel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;SQL_PROVIDERLabel.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <metadata name="BEMERKUNGLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <data name="BEMERKUNGLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="BEMERKUNGLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>178, 334</value>
  </data>
  <data name="BEMERKUNGLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 13</value>
  </data>
  <data name="BEMERKUNGLabel.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="BEMERKUNGLabel.Text" xml:space="preserve">
    <value>Bemerkung:</value>
  </data>
  <data name="&gt;&gt;BEMERKUNGLabel.Name" xml:space="preserve">
    <value>BEMERKUNGLabel</value>
  </data>
  <data name="&gt;&gt;BEMERKUNGLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;BEMERKUNGLabel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;BEMERKUNGLabel.ZOrder" xml:space="preserve">
    <value>18</value>
  </data>
  <metadata name="ERSTELLTWERLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <data name="ERSTELLTWERLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="ERSTELLTWERLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>177, 397</value>
  </data>
  <data name="ERSTELLTWERLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>67, 13</value>
  </data>
  <data name="ERSTELLTWERLabel.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="ERSTELLTWERLabel.Text" xml:space="preserve">
    <value>Erstellt wer:</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWERLabel.Name" xml:space="preserve">
    <value>ERSTELLTWERLabel</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWERLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWERLabel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWERLabel.ZOrder" xml:space="preserve">
    <value>21</value>
  </data>
  <metadata name="ERSTELLTWANNLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <data name="ERSTELLTWANNLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="ERSTELLTWANNLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>325, 397</value>
  </data>
  <data name="ERSTELLTWANNLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>77, 13</value>
  </data>
  <data name="ERSTELLTWANNLabel.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="ERSTELLTWANNLabel.Text" xml:space="preserve">
    <value>Erstellt wann:</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWANNLabel.Name" xml:space="preserve">
    <value>ERSTELLTWANNLabel</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWANNLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWANNLabel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWANNLabel.ZOrder" xml:space="preserve">
    <value>23</value>
  </data>
  <metadata name="GEANDERTWERLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <data name="GEANDERTWERLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="GEANDERTWERLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>476, 397</value>
  </data>
  <data name="GEANDERTWERLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>80, 13</value>
  </data>
  <data name="GEANDERTWERLabel.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="GEANDERTWERLabel.Text" xml:space="preserve">
    <value>Geändert wer:</value>
  </data>
  <data name="&gt;&gt;GEANDERTWERLabel.Name" xml:space="preserve">
    <value>GEANDERTWERLabel</value>
  </data>
  <data name="&gt;&gt;GEANDERTWERLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GEANDERTWERLabel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;GEANDERTWERLabel.ZOrder" xml:space="preserve">
    <value>25</value>
  </data>
  <metadata name="GEAENDERTWANNLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <data name="GEAENDERTWANNLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="GEAENDERTWANNLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>616, 397</value>
  </data>
  <data name="GEAENDERTWANNLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>90, 13</value>
  </data>
  <data name="GEAENDERTWANNLabel.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="GEAENDERTWANNLabel.Text" xml:space="preserve">
    <value>Geändert wann:</value>
  </data>
  <data name="&gt;&gt;GEAENDERTWANNLabel.Name" xml:space="preserve">
    <value>GEAENDERTWANNLabel</value>
  </data>
  <data name="&gt;&gt;GEAENDERTWANNLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GEAENDERTWANNLabel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;GEAENDERTWANNLabel.ZOrder" xml:space="preserve">
    <value>27</value>
  </data>
  <metadata name="MyDataset.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="TBDD_CONNECTIONBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
  <metadata name="TBDD_CONNECTIONTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>371, 17</value>
  </metadata>
  <metadata name="TableAdapterManager.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>609, 17</value>
  </metadata>
  <data name="BEZEICHNUNGTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>244, 187</value>
  </data>
  <data name="BEZEICHNUNGTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 22</value>
  </data>
  <data name="BEZEICHNUNGTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;BEZEICHNUNGTextBox.Name" xml:space="preserve">
    <value>BEZEICHNUNGTextBox</value>
  </data>
  <data name="&gt;&gt;BEZEICHNUNGTextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;BEZEICHNUNGTextBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;BEZEICHNUNGTextBox.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="SERVERTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>180, 268</value>
  </data>
  <data name="SERVERTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>145, 22</value>
  </data>
  <data name="SERVERTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="&gt;&gt;SERVERTextBox.Name" xml:space="preserve">
    <value>SERVERTextBox</value>
  </data>
  <data name="&gt;&gt;SERVERTextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;SERVERTextBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;SERVERTextBox.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <data name="DATENBANKTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>330, 268</value>
  </data>
  <data name="DATENBANKTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>136, 22</value>
  </data>
  <data name="DATENBANKTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="&gt;&gt;DATENBANKTextBox.Name" xml:space="preserve">
    <value>DATENBANKTextBox</value>
  </data>
  <data name="&gt;&gt;DATENBANKTextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;DATENBANKTextBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;DATENBANKTextBox.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <data name="USERNAMETextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>181, 309</value>
  </data>
  <data name="USERNAMETextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>145, 22</value>
  </data>
  <data name="USERNAMETextBox.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="&gt;&gt;USERNAMETextBox.Name" xml:space="preserve">
    <value>USERNAMETextBox</value>
  </data>
  <data name="&gt;&gt;USERNAMETextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;USERNAMETextBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;USERNAMETextBox.ZOrder" xml:space="preserve">
    <value>16</value>
  </data>
  <data name="PASSWORDTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>332, 309</value>
  </data>
  <data name="PASSWORDTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>134, 22</value>
  </data>
  <data name="PASSWORDTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="&gt;&gt;PASSWORDTextBox.Name" xml:space="preserve">
    <value>PASSWORDTextBox</value>
  </data>
  <data name="&gt;&gt;PASSWORDTextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;PASSWORDTextBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;PASSWORDTextBox.ZOrder" xml:space="preserve">
    <value>17</value>
  </data>
  <data name="BEMERKUNGTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>180, 350</value>
  </data>
  <data name="BEMERKUNGTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>478, 22</value>
  </data>
  <data name="BEMERKUNGTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="&gt;&gt;BEMERKUNGTextBox.Name" xml:space="preserve">
    <value>BEMERKUNGTextBox</value>
  </data>
  <data name="&gt;&gt;BEMERKUNGTextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;BEMERKUNGTextBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;BEMERKUNGTextBox.ZOrder" xml:space="preserve">
    <value>19</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="AKTIVCheckBox.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="AKTIVCheckBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>488, 185</value>
  </data>
  <data name="AKTIVCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>104, 24</value>
  </data>
  <data name="AKTIVCheckBox.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="AKTIVCheckBox.Text" xml:space="preserve">
    <value>Aktiv</value>
  </data>
  <data name="&gt;&gt;AKTIVCheckBox.Name" xml:space="preserve">
    <value>AKTIVCheckBox</value>
  </data>
  <data name="&gt;&gt;AKTIVCheckBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;AKTIVCheckBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;AKTIVCheckBox.ZOrder" xml:space="preserve">
    <value>20</value>
  </data>
  <data name="ERSTELLTWERTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>180, 413</value>
  </data>
  <data name="ERSTELLTWERTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>144, 22</value>
  </data>
  <data name="ERSTELLTWERTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWERTextBox.Name" xml:space="preserve">
    <value>ERSTELLTWERTextBox</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWERTextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWERTextBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWERTextBox.ZOrder" xml:space="preserve">
    <value>22</value>
  </data>
  <data name="ERSTELLTWANNTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>329, 413</value>
  </data>
  <data name="ERSTELLTWANNTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>144, 22</value>
  </data>
  <data name="ERSTELLTWANNTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWANNTextBox.Name" xml:space="preserve">
    <value>ERSTELLTWANNTextBox</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWANNTextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWANNTextBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;ERSTELLTWANNTextBox.ZOrder" xml:space="preserve">
    <value>24</value>
  </data>
  <data name="GEANDERTWERTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>479, 413</value>
  </data>
  <data name="GEANDERTWERTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>134, 22</value>
  </data>
  <data name="GEANDERTWERTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="&gt;&gt;GEANDERTWERTextBox.Name" xml:space="preserve">
    <value>GEANDERTWERTextBox</value>
  </data>
  <data name="&gt;&gt;GEANDERTWERTextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GEANDERTWERTextBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;GEANDERTWERTextBox.ZOrder" xml:space="preserve">
    <value>26</value>
  </data>
  <data name="GEAENDERTWANNTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>619, 413</value>
  </data>
  <data name="GEAENDERTWANNTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>134, 22</value>
  </data>
  <data name="GEAENDERTWANNTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>26</value>
  </data>
  <data name="&gt;&gt;GEAENDERTWANNTextBox.Name" xml:space="preserve">
    <value>GEAENDERTWANNTextBox</value>
  </data>
  <data name="&gt;&gt;GEAENDERTWANNTextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GEAENDERTWANNTextBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;GEAENDERTWANNTextBox.ZOrder" xml:space="preserve">
    <value>28</value>
  </data>
  <data name="SQL_PROVIDERComboBox.Items" xml:space="preserve">
    <value>Oracle</value>
  </data>
  <data name="SQL_PROVIDERComboBox.Items1" xml:space="preserve">
    <value>MS-SQL</value>
  </data>
  <data name="SQL_PROVIDERComboBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>180, 228</value>
  </data>
  <data name="SQL_PROVIDERComboBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 21</value>
  </data>
  <data name="SQL_PROVIDERComboBox.TabIndex" type="System.Int32, mscorlib">
    <value>27</value>
  </data>
  <data name="&gt;&gt;SQL_PROVIDERComboBox.Name" xml:space="preserve">
    <value>SQL_PROVIDERComboBox</value>
  </data>
  <data name="&gt;&gt;SQL_PROVIDERComboBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;SQL_PROVIDERComboBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;SQL_PROVIDERComboBox.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="ListBox1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="ListBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 158</value>
  </data>
  <data name="ListBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>161, 358</value>
  </data>
  <data name="ListBox1.TabIndex" type="System.Int32, mscorlib">
    <value>28</value>
  </data>
  <data name="&gt;&gt;ListBox1.Name" xml:space="preserve">
    <value>ListBox1</value>
  </data>
  <data name="&gt;&gt;ListBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ListBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ListBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;ListBox1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="lblDataSource.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblDataSource.Location" type="System.Drawing.Point, System.Drawing">
    <value>177, 252</value>
  </data>
  <data name="lblDataSource.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 13</value>
  </data>
  <data name="lblDataSource.TabIndex" type="System.Int32, mscorlib">
    <value>30</value>
  </data>
  <data name="lblDataSource.Text" xml:space="preserve">
    <value>DataSource*:</value>
  </data>
  <data name="lblDataSource.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;lblDataSource.Name" xml:space="preserve">
    <value>lblDataSource</value>
  </data>
  <data name="&gt;&gt;lblDataSource.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblDataSource.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;lblDataSource.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="lblInitialCatalog.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblInitialCatalog.Location" type="System.Drawing.Point, System.Drawing">
    <value>329, 252</value>
  </data>
  <data name="lblInitialCatalog.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 13</value>
  </data>
  <data name="lblInitialCatalog.TabIndex" type="System.Int32, mscorlib">
    <value>37</value>
  </data>
  <data name="lblInitialCatalog.Text" xml:space="preserve">
    <value>InitialCatalog*:</value>
  </data>
  <data name="lblInitialCatalog.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;lblInitialCatalog.Name" xml:space="preserve">
    <value>lblInitialCatalog</value>
  </data>
  <data name="&gt;&gt;lblInitialCatalog.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblInitialCatalog.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;lblInitialCatalog.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="lblUserId.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblUserId.Location" type="System.Drawing.Point, System.Drawing">
    <value>178, 293</value>
  </data>
  <data name="lblUserId.Size" type="System.Drawing.Size, System.Drawing">
    <value>48, 13</value>
  </data>
  <data name="lblUserId.TabIndex" type="System.Int32, mscorlib">
    <value>38</value>
  </data>
  <data name="lblUserId.Text" xml:space="preserve">
    <value>UserId*:</value>
  </data>
  <data name="lblUserId.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;lblUserId.Name" xml:space="preserve">
    <value>lblUserId</value>
  </data>
  <data name="&gt;&gt;lblUserId.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblUserId.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;lblUserId.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="lblPassword.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblPassword.Location" type="System.Drawing.Point, System.Drawing">
    <value>329, 293</value>
  </data>
  <data name="lblPassword.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 13</value>
  </data>
  <data name="lblPassword.TabIndex" type="System.Int32, mscorlib">
    <value>39</value>
  </data>
  <data name="lblPassword.Text" xml:space="preserve">
    <value>Passwort*:</value>
  </data>
  <data name="lblPassword.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;lblPassword.Name" xml:space="preserve">
    <value>lblPassword</value>
  </data>
  <data name="&gt;&gt;lblPassword.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblPassword.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;lblPassword.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="lblDatenbank.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblDatenbank.Location" type="System.Drawing.Point, System.Drawing">
    <value>329, 252</value>
  </data>
  <data name="lblDatenbank.Size" type="System.Drawing.Size, System.Drawing">
    <value>72, 13</value>
  </data>
  <data name="lblDatenbank.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="lblDatenbank.Text" xml:space="preserve">
    <value>Datenbank*:</value>
  </data>
  <data name="lblDatenbank.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;lblDatenbank.Name" xml:space="preserve">
    <value>lblDatenbank</value>
  </data>
  <data name="&gt;&gt;lblDatenbank.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblDatenbank.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;lblDatenbank.ZOrder" xml:space="preserve">
    <value>29</value>
  </data>
  <data name="cmbInitialCatalog.Location" type="System.Drawing.Point, System.Drawing">
    <value>331, 268</value>
  </data>
  <data name="cmbInitialCatalog.Size" type="System.Drawing.Size, System.Drawing">
    <value>136, 21</value>
  </data>
  <data name="cmbInitialCatalog.TabIndex" type="System.Int32, mscorlib">
    <value>40</value>
  </data>
  <data name="cmbInitialCatalog.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;cmbInitialCatalog.Name" xml:space="preserve">
    <value>cmbInitialCatalog</value>
  </data>
  <data name="&gt;&gt;cmbInitialCatalog.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmbInitialCatalog.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;cmbInitialCatalog.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="CheckBoxwin_aut.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="CheckBoxwin_aut.Location" type="System.Drawing.Point, System.Drawing">
    <value>488, 270</value>
  </data>
  <data name="CheckBoxwin_aut.Size" type="System.Drawing.Size, System.Drawing">
    <value>170, 17</value>
  </data>
  <data name="CheckBoxwin_aut.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="CheckBoxwin_aut.Text" xml:space="preserve">
    <value>Windows-Authentifizierung</value>
  </data>
  <data name="CheckBoxwin_aut.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;CheckBoxwin_aut.Name" xml:space="preserve">
    <value>CheckBoxwin_aut</value>
  </data>
  <data name="&gt;&gt;CheckBoxwin_aut.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CheckBoxwin_aut.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;CheckBoxwin_aut.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="chkOR_ohne_TNS.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkOR_ohne_TNS.Location" type="System.Drawing.Point, System.Drawing">
    <value>488, 311</value>
  </data>
  <data name="chkOR_ohne_TNS.Size" type="System.Drawing.Size, System.Drawing">
    <value>127, 17</value>
  </data>
  <data name="chkOR_ohne_TNS.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="chkOR_ohne_TNS.Text" xml:space="preserve">
    <value>Ohne tnsnames.ora</value>
  </data>
  <data name="chkOR_ohne_TNS.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;chkOR_ohne_TNS.Name" xml:space="preserve">
    <value>chkOR_ohne_TNS</value>
  </data>
  <data name="&gt;&gt;chkOR_ohne_TNS.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkOR_ohne_TNS.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;chkOR_ohne_TNS.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="GUIDTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>181, 187</value>
  </data>
  <data name="GUIDTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>57, 22</value>
  </data>
  <data name="GUIDTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>80</value>
  </data>
  <data name="&gt;&gt;GUIDTextBox.Name" xml:space="preserve">
    <value>GUIDTextBox</value>
  </data>
  <data name="&gt;&gt;GUIDTextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GUIDTextBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;GUIDTextBox.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="BarButtonItem1.Caption" xml:space="preserve">
    <value>Neue Verbindung</value>
  </data>
  <assembly alias="DevExpress.Data.v21.2" name="DevExpress.Data.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
  <data name="BarButtonItem1.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjE5LjIsIFZlcnNpb249MTkuMi4z
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAGICAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLkJsdWV7ZmlsbDojMTE3N0Q3O30KCS5Z
        ZWxsb3d7ZmlsbDojRkZCMTE1O30KCS5CbGFja3tmaWxsOiM3MjcyNzI7fQoJLkdyZWVue2ZpbGw6IzAz
        OUMyMzt9CgkuUmVke2ZpbGw6I0QxMUMxQzt9Cgkuc3Qwe29wYWNpdHk6MC43NTt9Cgkuc3Qxe29wYWNp
        dHk6MC41O30KPC9zdHlsZT4NCiAgPGcgaWQ9IkFkZENpcmNsZWQiPg0KICAgIDxwYXRoIGQ9Ik0xNiw0
        QzkuNCw0LDQsOS40LDQsMTZzNS40LDEyLDEyLDEyczEyLTUuNCwxMi0xMlMyMi42LDQsMTYsNHogTTI0
        LDE4aC02djZoLTR2LTZIOHYtNGg2VjhoNHY2aDZWMTh6IiBjbGFzcz0iR3JlZW4iIC8+DQogIDwvZz4N
        Cjwvc3ZnPgs=
</value>
  </data>
  <data name="BarButtonItem2.Caption" xml:space="preserve">
    <value>Verbindung Löschen</value>
  </data>
  <data name="BarButtonItem2.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjE5LjIsIFZlcnNpb249MTkuMi4z
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAALMCAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLkJsdWV7ZmlsbDojMTE3N0Q3O30KCS5Z
        ZWxsb3d7ZmlsbDojRkZCMTE1O30KCS5CbGFja3tmaWxsOiM3MjcyNzI7fQoJLkdyZWVue2ZpbGw6IzAz
        OUMyMzt9CgkuUmVke2ZpbGw6I0QxMUMxQzt9Cgkuc3Qwe29wYWNpdHk6MC43NTt9Cgkuc3Qxe29wYWNp
        dHk6MC41O30KPC9zdHlsZT4NCiAgPGcgaWQ9IkRlbGV0ZUNpcmNsZWQiPg0KICAgIDxwYXRoIGQ9Ik0x
        Niw0QzkuNCw0LDQsOS40LDQsMTZzNS40LDEyLDEyLDEyczEyLTUuNCwxMi0xMlMyMi42LDQsMTYsNHog
        TTIzLjEsMjAuMmwtMi44LDIuOEwxNiwxOC44bC00LjIsNC4yICAgbC0yLjgtMi44bDQuMi00LjJsLTQu
        Mi00LjJsMi44LTIuOGw0LjIsNC4ybDQuMi00LjJsMi44LDIuOEwxOC44LDE2TDIzLjEsMjAuMnoiIGNs
        YXNzPSJSZWQiIC8+DQogIDwvZz4NCjwvc3ZnPgs=
</value>
  </data>
  <data name="BarButtonItem3.Caption" xml:space="preserve">
    <value>Verbindung Speichern</value>
  </data>
  <data name="BarButtonItem3.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjE5LjIsIFZlcnNpb249MTkuMi4z
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAO4BAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iU2F2ZSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzIg
        MzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9Cjwvc3R5
        bGU+DQogIDxwYXRoIGQ9Ik0yNyw0aC0zdjEwSDhWNEg1QzQuNCw0LDQsNC40LDQsNXYyMmMwLDAuNiww
        LjQsMSwxLDFoMjJjMC42LDAsMS0wLjQsMS0xVjVDMjgsNC40LDI3LjYsNCwyNyw0eiBNMjQsMjRIOHYt
        NiAgaDE2VjI0eiBNMTAsNHY4aDEwVjRIMTB6IE0xNCwxMGgtMlY2aDJWMTB6IiBjbGFzcz0iQmxhY2si
        IC8+DQo8L3N2Zz4L
</value>
  </data>
  <data name="BarButtonItem4.Caption" xml:space="preserve">
    <value>Verbindungen neu laden</value>
  </data>
  <data name="BarButtonItem4.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjE5LjIsIFZlcnNpb249MTkuMi4z
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAIkDAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLlllbGxvd3tmaWxsOiNGRkIxMTU7fQoJ
        LlJlZHtmaWxsOiNEMTFDMUM7fQoJLkJsdWV7ZmlsbDojMTE3N0Q3O30KCS5HcmVlbntmaWxsOiMwMzlD
        MjM7fQoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9CgkuV2hpdGV7ZmlsbDojRkZGRkZGO30KCS5zdDB7b3Bh
        Y2l0eTowLjU7fQoJLnN0MXtkaXNwbGF5Om5vbmU7fQoJLnN0MntkaXNwbGF5OmlubGluZTtmaWxsOiMw
        MzlDMjM7fQoJLnN0M3tkaXNwbGF5OmlubGluZTtmaWxsOiNEMTFDMUM7fQoJLnN0NHtkaXNwbGF5Omlu
        bGluZTtmaWxsOiM3MjcyNzI7fQo8L3N0eWxlPg0KICA8ZyBpZD0iQ2hhbmdlVmlldyI+DQogICAgPHBh
        dGggZD0iTTI0LjUsNy41QzIyLjMsNS4zLDE5LjMsNCwxNiw0QzEwLjEsNCw1LjEsOC4zLDQuMiwxNGg0
        LjFjMC45LTMuNCw0LTYsNy43LTZjMi4yLDAsNC4yLDAuOSw1LjYsMi40TDE4LDE0ICAgaDUuN2g0LjFI
        MjhWNEwyNC41LDcuNXogTTE2LDI0Yy0yLjIsMC00LjItMC45LTUuNi0yLjRMMTQsMThIOC4yaC00SDR2
        MTBsMy41LTMuNUM5LjcsMjYuNywxMi43LDI4LDE2LDI4YzUuOSwwLDEwLjgtNC4zLDExLjgtMTAgICBo
        LTQuMUMyMi44LDIxLjQsMTkuNywyNCwxNiwyNHoiIGNsYXNzPSJCbHVlIiAvPg0KICA8L2c+DQo8L3N2
        Zz4L
</value>
  </data>
  <data name="labelStatus.Caption" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="labelStatus.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjE5LjIsIFZlcnNpb249MTkuMi4z
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAABsDAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLlllbGxvd3tmaWxsOiNGRkIxMTU7fQoJ
        LlJlZHtmaWxsOiNEMTFDMUM7fQoJLkJsdWV7ZmlsbDojMTE3N0Q3O30KCS5HcmVlbntmaWxsOiMwMzlD
        MjM7fQoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9CgkuV2hpdGV7ZmlsbDojRkZGRkZGO30KCS5zdDB7b3Bh
        Y2l0eTowLjU7fQoJLnN0MXtkaXNwbGF5Om5vbmU7fQoJLnN0MntkaXNwbGF5OmlubGluZTtmaWxsOiMw
        MzlDMjM7fQoJLnN0M3tkaXNwbGF5OmlubGluZTtmaWxsOiNEMTFDMUM7fQoJLnN0NHtkaXNwbGF5Omlu
        bGluZTtmaWxsOiM3MjcyNzI7fQo8L3N0eWxlPg0KICA8ZyBpZD0iQWJvdXQiPg0KICAgIDxwYXRoIGQ9
        Ik0xNiwyQzguMywyLDIsOC4zLDIsMTZzNi4zLDE0LDE0LDE0czE0LTYuMywxNC0xNFMyMy43LDIsMTYs
        MnogTTE2LDZjMS4xLDAsMiwwLjksMiwycy0wLjksMi0yLDJzLTItMC45LTItMiAgIFMxNC45LDYsMTYs
        NnogTTIwLDI0aC04di0yaDJ2LThoLTJ2LTJoMmg0djEwaDJWMjR6IiBjbGFzcz0iQmx1ZSIgLz4NCiAg
        PC9nPg0KPC9zdmc+Cw==
</value>
  </data>
  <data name="BarButtonItem5.Caption" xml:space="preserve">
    <value>Verbindung testen</value>
  </data>
  <data name="BarButtonItem5.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjE5LjIsIFZlcnNpb249MTkuMi4z
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAFoEAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLlllbGxvd3tmaWxsOiNGRkIxMTU7fQoJ
        LlJlZHtmaWxsOiNEMTFDMUM7fQoJLkJsdWV7ZmlsbDojMTE3N0Q3O30KCS5HcmVlbntmaWxsOiMwMzlD
        MjM7fQoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9CgkuV2hpdGV7ZmlsbDojRkZGRkZGO30KCS5zdDB7b3Bh
        Y2l0eTowLjU7fQo8L3N0eWxlPg0KICA8ZyBpZD0iVXBkYXRlRGF0YUV4dHJhY3QiPg0KICAgIDxwYXRo
        IGQ9Ik00LDEwVjZjMC0yLjIsNC41LTQsMTAtNHMxMCwxLjgsMTAsNHY0YzAsMi4yLTQuNSw0LTEwLDRT
        NCwxMi4yLDQsMTB6IE0xNCwyMGMwLjUsMCwxLjEsMCwxLjYtMC4xICAgYzEuNi0yLjQsNC4zLTMuOSw3
        LjQtMy45YzAuMywwLDAuNywwLDEsMC4xYzAsMCwwLDAsMC0wLjF2LTRjMCwyLjItNC41LDQtMTAsNFM0
        LDE0LjIsNCwxMnY0QzQsMTguMiw4LjUsMjAsMTQsMjB6IE0xNCwyNEwxNCwyNCAgIGMwLjEtMC43LDAu
        My0xLjQsMC41LTJjLTAuMiwwLTAuNCwwLTAuNSwwYy01LjUsMC0xMC0xLjgtMTAtNHY0YzAsMi4yLDQu
        NSw0LDEwLDRWMjR6IiBjbGFzcz0iWWVsbG93IiAvPg0KICAgIDxwYXRoIGQ9Ik0zMCwxOHY2aC0wLjFI
        MjRsMi41LTIuNUMyNS42LDIwLjYsMjQuNCwyMCwyMywyMGMtMi40LDAtNC40LDEuNy00LjksNGgtMmMw
        LjUtMy40LDMuNC02LDYuOS02ICAgYzEuOSwwLDMuNywwLjgsNC45LDIuMUwzMCwxOHogTTIzLDMwYy0x
        LjQsMC0yLjYtMC42LTMuNS0xLjVMMjIsMjZoLTUuOUgxNnY2bDIuMS0yLjFjMS4zLDEuMywzLDIuMSw0
        LjksMi4xYzMuNSwwLDYuNC0yLjYsNi45LTYgICBoLTJDMjcuNCwyOC4zLDI1LjQsMzAsMjMsMzB6IiBj
        bGFzcz0iR3JlZW4iIC8+DQogIDwvZz4NCjwvc3ZnPgs=
</value>
  </data>
  <data name="RibbonControl1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="RibbonPage1.Text" xml:space="preserve">
    <value>Verbindungen</value>
  </data>
  <data name="RibbonControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>1012, 158</value>
  </data>
  <data name="RibbonStatusBar1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 516</value>
  </data>
  <data name="RibbonStatusBar1.Size" type="System.Drawing.Size, System.Drawing">
    <value>1012, 24</value>
  </data>
  <data name="&gt;&gt;RibbonStatusBar1.Name" xml:space="preserve">
    <value>RibbonStatusBar1</value>
  </data>
  <data name="&gt;&gt;RibbonStatusBar1.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonStatusBar, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;RibbonStatusBar1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;RibbonStatusBar1.ZOrder" xml:space="preserve">
    <value>30</value>
  </data>
  <data name="&gt;&gt;RibbonControl1.Name" xml:space="preserve">
    <value>RibbonControl1</value>
  </data>
  <data name="&gt;&gt;RibbonControl1.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonControl, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;RibbonControl1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;RibbonControl1.ZOrder" xml:space="preserve">
    <value>31</value>
  </data>
  <data name="RibbonPageGroup1.Text" xml:space="preserve">
    <value>Verbindungen</value>
  </data>
  <data name="RibbonPage2.Text" xml:space="preserve">
    <value>RibbonPage2</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>1012, 540</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>Segoe UI, 8.25pt</value>
  </data>
  <data name="frmConnections.IconOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjE5LjIsIFZlcnNpb249MTkuMi4z
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAANEDAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLlllbGxvd3tmaWxsOiNGRkIxMTU7fQoJ
        LlJlZHtmaWxsOiNEMTFDMUM7fQoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9CgkuQmx1ZXtmaWxsOiMxMTc3
        RDc7fQoJLldoaXRle2ZpbGw6I0ZGRkZGRjt9CgkuR3JlZW57ZmlsbDojMDM5QzIzO30KCS5zdDB7b3Bh
        Y2l0eTowLjc1O30KCS5zdDF7b3BhY2l0eTowLjU7fQoJLnN0MntvcGFjaXR5OjAuMjU7fQoJLnN0M3tm
        aWxsOiNGRkIxMTU7fQo8L3N0eWxlPg0KICA8ZyAvPg0KICA8ZyBpZD0iTmV3RGF0YVNvdXJjZSI+DQog
        ICAgPHBhdGggZD0iTTIsMTBWNmMwLTIuMiw0LjUtNCwxMC00czEwLDEuOCwxMCw0djRjMCwyLjItNC41
        LDQtMTAsNFMyLDEyLjIsMiwxMHogTTEyLDIwYzMuMywwLDYuMi0wLjYsOC0xLjZWMTcgICBjMC0wLjYs
        MC40LTEsMS0xaDF2LTRjMCwyLjItNC41LDQtMTAsNFMyLDE0LjIsMiwxMnY0QzIsMTguMiw2LjUsMjAs
        MTIsMjB6IE0xNiwyMS43Yy0xLjIsMC4yLTIuNiwwLjMtNCwwLjNjLTUuNSwwLTEwLTEuOC0xMC00djQg
        ICBjMCwyLjIsNC41LDQsMTAsNGMxLjQsMCwyLjgtMC4xLDQtMC4zVjIxLjd6IiBjbGFzcz0iWWVsbG93
        IiAvPg0KICAgIDxwb2x5Z29uIHBvaW50cz0iMzAsMjIgMjYsMjIgMjYsMTggMjIsMTggMjIsMjIgMTgs
        MjIgMTgsMjYgMjIsMjYgMjIsMzAgMjYsMzAgMjYsMjYgMzAsMjYgICIgY2xhc3M9IkdyZWVuIiAvPg0K
        ICA8L2c+DQo8L3N2Zz4L
</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Verbindungen</value>
  </data>
  <data name="&gt;&gt;MyDataset.Name" xml:space="preserve">
    <value>MyDataset</value>
  </data>
  <data name="&gt;&gt;MyDataset.Type" xml:space="preserve">
    <value>Global_Indexer.MyDataset, MyDataset.Designer.vb.dll, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;TBDD_CONNECTIONBindingSource.Name" xml:space="preserve">
    <value>TBDD_CONNECTIONBindingSource</value>
  </data>
  <data name="&gt;&gt;TBDD_CONNECTIONBindingSource.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TBDD_CONNECTIONTableAdapter.Name" xml:space="preserve">
    <value>TBDD_CONNECTIONTableAdapter</value>
  </data>
  <data name="&gt;&gt;TBDD_CONNECTIONTableAdapter.Type" xml:space="preserve">
    <value>Global_Indexer.MyDatasetTableAdapters.TBDD_CONNECTIONTableAdapter, MyDataset.Designer.vb.dll, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;TableAdapterManager.Name" xml:space="preserve">
    <value>TableAdapterManager</value>
  </data>
  <data name="&gt;&gt;TableAdapterManager.Type" xml:space="preserve">
    <value>Global_Indexer.MyDatasetTableAdapters.TableAdapterManager, MyDataset.Designer.vb.dll, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;BarButtonItem1.Name" xml:space="preserve">
    <value>BarButtonItem1</value>
  </data>
  <data name="&gt;&gt;BarButtonItem1.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarButtonItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;BarButtonItem2.Name" xml:space="preserve">
    <value>BarButtonItem2</value>
  </data>
  <data name="&gt;&gt;BarButtonItem2.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarButtonItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;BarButtonItem3.Name" xml:space="preserve">
    <value>BarButtonItem3</value>
  </data>
  <data name="&gt;&gt;BarButtonItem3.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarButtonItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;BarButtonItem4.Name" xml:space="preserve">
    <value>BarButtonItem4</value>
  </data>
  <data name="&gt;&gt;BarButtonItem4.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarButtonItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;labelStatus.Name" xml:space="preserve">
    <value>labelStatus</value>
  </data>
  <data name="&gt;&gt;labelStatus.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarStaticItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;RibbonPage1.Name" xml:space="preserve">
    <value>RibbonPage1</value>
  </data>
  <data name="&gt;&gt;RibbonPage1.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonPage, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;RibbonPageGroup1.Name" xml:space="preserve">
    <value>RibbonPageGroup1</value>
  </data>
  <data name="&gt;&gt;RibbonPageGroup1.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonPageGroup, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;RibbonPage2.Name" xml:space="preserve">
    <value>RibbonPage2</value>
  </data>
  <data name="&gt;&gt;RibbonPage2.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonPage, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;BarButtonItem5.Name" xml:space="preserve">
    <value>BarButtonItem5</value>
  </data>
  <data name="&gt;&gt;BarButtonItem5.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.BarButtonItem, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>frmConnections</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>DevExpress.XtraBars.Ribbon.RibbonForm, DevExpress.XtraBars.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
</root>